<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
           targetNamespace="http://www.distance.org"
           elementFormDefault="unqualified">

    <xs:element name="Distance" type="xs:string" />

</xs:schema>

